@charset "EUC-JP";

/* ************************************************ */
/* 基本セット */
/* ************************************************ */

.wrap { margin:20px auto; }
.left { float:left; width:200px; }
.right { margin-left:220px; }



/* ************************************************ */
/* 検索フォーム */
/* ************************************************ */
#searchArea {
	padding:20px;
	border:1px solid #c0c0c0;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
	background:-moz-linear-gradient(top,#ffffff,#efefef);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#efefef, GradientType=0);
	background: linear-gradient(180deg,#ffffff,#efefef);
}

#searchBox {
	width:100%;
	max-width:35em;
	margin:0px auto;
}

#searchBox ul {
	font-size:.95em;
	letter-spacing:2px;
	line-height:0;
}

#searchBox ul li {
	display:inline-block;
}

#searchBox ul li a {
	line-height:2;
	min-width:6em;
	padding:0 .5em;
	padding-top:.2em;
	text-align:center;
	display:block;
	text-decoration:none;
	color:black;
	background-color:#d0d0d0;
	border-radius:.2em .2em 0 0;
}

#searchBox ul li a.on {
	background-color:#505050; color:white; 
	background:-webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#404040));
	background:-moz-linear-gradient(top,#a0a0a0,#404040);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a0a0a0, endColorstr=#404040, GradientType=0);
}

#searchBox p {
	display:flex;
	flex-flow:row nowrap;
	background-color:white;
	border:1px solid silver;
	border-radius:0 .2em .2em;
}

#searchBox input.q {
	font-size:.95em;
	flex:1 1 auto;
	width:100%;
	border:0;
	line-height:1.5;
	padding:.5em;
}
#searchBox [type="submit"] {
	flex:0 0 auto;
	width:3.2em;
	cursor:pointer;
	border:none;
	background:none;
	margin:0;
	box-shadow:none;
	background-size:1.5em;
	background-position:center center;
	background-repeat:no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAACs0lEQVRYR72XzXHaQBTH9++bdAkdBCqIXUHQUfsmY7uC2B24gcyQCuKkgZgKTA4rHTEVhFQQ0gG5oNu+zGMEI4nV7pIx7AwX6em9375voAKnKIobZr4GMGTmSwADZl4DWDLzSik1I6IfIT1979H3whhzp5T6IgYjlK8ATPI8n0bItkQOAMqyHFprnwFcHquMmZdpmmZZlq1jv20BGGPE6Dzy1k4bEh6lVEZEyxiIPUB98589xsW1MwDrPM9fyrIcW2uHAMZKqY9dQwKRpukoxhN7AGPMEsC7jrIFgLs8zyXZnKcGF7jWtxIOIroKeWELIAkH4HtHeKq1lkSMOkVRPHW9wcz3RCTPe88WoCgKidubhtRCay3uPeo4vLjSWo+8AFLnSqnnphCAkc/tvnAw8++Orkzypu8bOFx3lOu7io0xkg/XjedftdYPPgChe98QuNVaz47yfUPYkU/ecIoHWvEH4HVZCExKlJnnO7lQNQgAN5VqrXvbc8i4vO8CyDOfznN44BcR9bZ1AWjlQEzt+jzxPznQbSCvWgXM/JmIJr4qeM0+0EpAMcrMV77BtGvFMs/fxmau6zbz+Xyw2Wxkku7jzcx/iGgYbMWuWcDMT0R0H5P5tXFZXlqzIyafvNNQavji4uI2MA1lNIvxbqZHzZM9gNyiqioZu82htHOAtNeZ7IAAwMxc74iSP/I7OLHb0cFGBEDK0gURE42WTAzEQder4/niWE5iABbMPOh8u0iS5KaqqrFrxoS24kmzOvoIJNuVUhNZPjoX+Gut/QDgm+SIKymDfb/u7RJnUbC9nRgEsGJmCZf8L2gtoHU+zay1n3bGGyXe2pKCADF+j+0LLoiTAbg2rSboLhwnAxBjPcvunkN2j5MChCCkTE8OEII4C4AHYno2gN26Zq19rBvVNEmSh3+72rOzuY5r2wAAAABJRU5ErkJggg==);
}



/* ************************************************ */
/* コンテンツ領域(共通) */
/* ************************************************ */
.subContents { margin-bottom:20px; }

.subContents a { color:#0030d0; }
.subContents a:hover { color:tomato; }

.subContents h2 {
	color:white;
	font-size:15px;
	padding:4px 5px;
	background-color:#909090;
	margin-bottom:8px;
}



/* ************************************************ */
/* 上部 */
/* ************************************************ */
#logo { margin-bottom:20px; }

#rightup { font-size:14px; color:#404040; margin-top:20px; }



/* ************************************************ */
/* メニュー */
/* ************************************************ */
.menu {
	border:1px solid #c0c0c0;
}
.menu h2::before { content:"≫ "; font-size:12px; }
.menu ul {
	margin:7px;
	font-size:16px;
	line-height:22px;
}
.menu ul li {
	background:url('/img/v2/button_b_1.gif') no-repeat left center;
	padding-left:16px;
}
.menu ul li a {
	display:block;
	height:22px;
}

.menu .count {
	margin:7px 7px;
	height:19px;
	vertical-align:middle;
	background:url('/img/v2/top_sitecount.gif') no-repeat left center;
	padding-left:26px;
}

.qr { 
	font-size:12px;
	color:#404040;
}

.qr img { margin-top:-12px; float:left; }



/* ************************************************ */
/* 右コンテンツ */
/* ************************************************ */

.right .subContents h2{
	border:1px solid #c0c0c0;
	border-radius:.1em;
}

.right .subContents h2::before { content:"■ "; font-size:12px; }

.right dl { width:96%; margin-bottom:1em; padding-bottom:1em; border-bottom:1px dashed silver; }

.right dt {
	line-height:40px;
	font-size:1.1em;
	margin-bottom:.2em;
}

.right dt img {
	vertical-align:middle;
	margin-right:.3em;
}

.right dd { font-size:1em; line-height:1.4; }

.right dd ul li {
	display:inline-block;
	white-space:nowrap;
	margin-right:3px;
}
.right dd ul li a {
	display:inline-block;
	padding:.1em;
	white-space:nowrap;
	color:#3070d0;
	text-decoration:none;
}
.right dd ul li a.t0 { font-weight:bold; }
.right dd ul li a:hover { opacity:.7; text-decoration:underline; }
.right dd ul li::after { content:"、"; margin-right:-3px; color:#999; display:inline-block; }
.right dd ul li:last-child::after { content:""; }

.info {
	font-size:.95em;
	line-height:1.3;
	width:95%;
}

.info li {
	padding:.4em 0;
	margin-bottom:4px;
	border-bottom:1px dotted silver;
}
.info li:last-child { border:none; }

.info li.foot { text-align:right; }

.info li span { font-size:.9em; margin-right:8px; color:#707070; }

.newblog { font-size:.95em; margin:4em 0 2em 0; width:96%; }
.newblog h2 { border:1px solid silver; border-width:1px 0; padding:.2em .5em; background-color:#f0f0f0; font-size:1em; }
.newblog h2::after { content:"new!"; margin-left:.3em; color:red; font-size:.8em; line-height:1em; }
.newblog li {
	display:inline-block; *display:inline; *zoom:1;
	line-height:1.4em;
	margin:.2em 2em .2em 0;
	border-bottom:1px dashed silver;
}
.newblog li::before { content:"●"; font-size:.7em; color:steelblue; }
.newblog li span { font-size:.75em; color:#666; margin-left:.3em; }
.newblog li span::before { content:"("; }
.newblog li span::after { content:")"; }
